[Desktop Entry]
Name=KTeaTime
GenericName=Tea Cooker
Exec=kteatime
Icon=kteatime
Type=Application
Terminal=false
X-DocPath=kteatime/index.html
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Amusement;
